.aboutYF {
  margin-top: 80px !important;
}

.aboutYF .aboutYF_content {
  display: flex;
  flex-direction: row;
}

.aboutYF .aboutYF_content .aboutYF_content_left {
  width: 50%;
  font-family: 'Rubik Regular';
  font-size: 36px;
  line-height: 100%;
  color: #002F6C;
  margin-right: 40px;
}

.aboutYF .aboutYF_content .aboutYF_content_right {
  width: 50%;
  font-family: 'Rubik Regular';
  font-size: 18px;
  line-height: 30px;
  color: #333;
}

/* 服务范围 */
.services {
  margin-top: 80px !important;
}

.services .services_content {
  display: flex;
  flex-direction: row;
}

.services .services_content .services_content_left {
  width: 50%;
  margin-right: 40px;
}

.services .services_content .services_content_left img {
  width: 100%;
  border-radius: 8px;
}

.services .services_content .services_content_right {
  width: 50%;
}

.services .services_content .services_content_right .right_title {
  font-family: 'Rubik Regular';
  font-size: 36px;
  line-height: 100%;
  color: #002F6C;
  margin-bottom: 27px;
}

.services .services_content .services_content_right .right_content {
  font-family: 'Rubik Regular';
  font-size: 18px;
  line-height: 28px;
  color: #333;
}

/* 投资能力 */
.investment {
  margin-top: 80px !important;
  margin-bottom: 20px !important;
}

.investment .investment_content {
  display: flex;
  flex-direction: row;
}

.investment .investment_content .investment_content_right {
  width: 50%;
}

.investment .investment_content .investment_content_right img {
  width: 100%;
  border-radius: 8px;
}

.investment .investment_content .investment_content_left {
  width: 50%;
  margin-right: 40px;
}

.investment .investment_content .investment_content_left .left_title {
  font-family: 'Rubik Regular';
  font-size: 36px;
  line-height: 100%;
  color: #002F6C;
  margin-bottom: 27px;
}

.investment .investment_content .investment_content_left .left_content {
  font-family: 'Rubik Regular';
  font-size: 18px;
  line-height: 28px;
  color: #333;
}
@media screen and (max-width: 953px) {
 /*  關於萬通保險 */
  .aboutYF {
    margin-top: 32px !important;
  }

  .aboutYF .aboutYF_content {
    display: flex;
    flex-direction: column;
  }

  .aboutYF .aboutYF_content .aboutYF_content_left {
    width: 100%;
    font-family: Rubik Regular;
    font-size: 20px;
    line-height: 32px;
    color: #002F6C;
    margin-bottom: 12px;
  }

  .aboutYF .aboutYF_content .aboutYF_content_right {
    width: 100%;
    font-family: Rubik Regular;
    font-size: 16px;
    line-height: 22px;
    color: #333;
  }

  /* 服务范围 */
  .services {
    margin-top: 16px !important;
  }

  .services .services_content {
    display: flex;
    flex-direction: column-reverse;
  }

  .services .services_content .services_content_left {
    width: 100%;
  }

  .services .services_content .services_content_left img {
    width: 100%;
    border-radius: 8px;
  }

  .services .services_content .services_content_right {
    width: 100%;
    margin-bottom: 12px;
  }

  .services .services_content .services_content_right .right_title {
    font-family: Rubik Regular;
    font-size: 20px;
    line-height: 32px;
    color: #002F6C;
    margin-bottom: 12px;
  }

  .services .services_content .services_content_right .right_content {
    font-family: Rubik Regular;
    font-size: 16px;
    line-height: 22px;
    color: #333;
  }

  /* 投资能力 */
  .investment {
    margin-top: 16px !important;
  }

  .investment .investment_content {
    display: flex;
    flex-direction: column;
  }

  .investment .investment_content .investment_content_right {
    width: 100%;
  }

  .investment .investment_content .investment_content_right img {
    width: 100%;
    border-radius: 8px;
  }

  .investment .investment_content .investment_content_left {
    width: 100%;
    margin-bottom: 12px;
  }

  .investment .investment_content .investment_content_left .left_title {
    font-family: Rubik Regular;
    font-size: 20px;
    line-height: 32px;
    color: #002F6C;
    margin-bottom: 12px;
  }

  .investment .investment_content .investment_content_left .left_content {
    font-family: Rubik Regular;
    font-size: 16px;
    line-height: 20px;
    color: #333;
  }

}